/* Class = "NSButtonCell"; title = "Show completed tasks"; ObjectID = "0RB-rz-u7V"; */
"0RB-rz-u7V.title" = "Mostra promemoria completati";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "3CL-SJ-uYO"; */
"3CL-SJ-uYO.title" = "Mostra eventi rifiutati";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "3gX-RT-Xvm"; */
"3gX-RT-Xvm.title" = "Mostra il numero della settimana";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "4xu-iD-eP3"; */
"4xu-iD-eP3.title" = "Priorità & data di scadenza";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "5yK-J2-hNN"; */
"5yK-J2-hNN.title" = "Enorme";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityDescription" = "mostra la mappa per i luoghi";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityHelp" = "abilita di mostrare una mappa per i luoghi dell'anteprima di un elemento";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibShadowedToolTip" = "Mostra la mappa per i luoghi nell'anteprima di un elemento";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityDescription" = "mostra quando gli eventi terminano";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityHelp" = "mostra la fine degli eventi nella lista eventi";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibShadowedToolTip" = "Mostra la fine degli eventi nella lista eventi";

/* Class = "NSButtonCell"; title = "Use Gravatar for invitee images"; ObjectID = "9hh-Pe-KZL"; */
"9hh-Pe-KZL.title" = "Utilizza Gravatar per le immagini degli invitati";

/* Class = "NSButtonCell"; title = "Start calendar weeks on a custom date"; ObjectID = "a5o-da-8TD"; */
"a5o-da-8TD.title" = "Inizia settimane del calendario in una data personalizzata";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "a7V-IA-RSS"; */
"a7V-IA-RSS.title" = "Vai ad oggi dopo aver aggiunto nuovi elementi";

/* Class = "NSButtonCell"; title = "Show tasks in calendar views"; ObjectID = "bFN-ED-zHB"; */
"bFN-ED-zHB.title" = "Mostra promemoria nella finestra principale";

/* Class = "NSButtonCell"; title = "Show multi-day events in all-day section"; ObjectID = "BOX-up-nW0"; */
"BOX-up-nW0.title" = "Mostra eventi su più giorni tra gli eventi tutto il giorno";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "text size"; ObjectID = "DFk-Ua-cjE"; */
"DFk-Ua-cjE.ibExternalAccessibilityDescription" = "grandezza testo";

/* Class = "NSButtonCell"; title = "Combine identical events"; ObjectID = "dRp-id-6Mw"; */
"dRp-id-6Mw.title" = "Unisci eventi identici";

/* Class = "NSButtonCell"; title = "Show hidden items"; ObjectID = "DSb-Po-g3k"; */
"DSb-Po-g3k.title" = "Mostra elementi nascosti";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "dZH-Ui-63O"; */
"dZH-Ui-63O.title" = "Piccolo";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Hvv-Mb-wAa"; */
"Hvv-Mb-wAa.title" = "Molto grande";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "hZ0-H9-309"; */
"hZ0-H9-309.title" = "Titolo";

/* Class = "NSButtonCell"; title = "Organize tasks by list"; ObjectID = "I1d-ZV-lMX"; */
"I1d-ZV-lMX.title" = "Organizza promemoria per lista";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "jI1-4U-Dfm"; */
"jI1-4U-Dfm.title" = "Mostra lista:";

/* Class = "NSButtonCell"; title = "Dim items on previous days"; ObjectID = "jk3-55-FuN"; */
"jk3-55-FuN.title" = "Scurisci elementi dei giorni precedenti";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "task sort"; ObjectID = "jsY-la-902"; */
"jsY-la-902.ibExternalAccessibilityDescription" = "ordine promemoria";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "kzP-Lg-gYx"; */
"kzP-Lg-gYx.title" = "Mostra la mappa per i luoghi";

/* Class = "NSTextFieldCell"; title = "Sort tasks by:"; ObjectID = "l3z-RU-Qu5"; */
"l3z-RU-Qu5.title" = "Ordina promemoria per:";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "LWj-uf-H1X"; */
"LWj-uf-H1X.title" = "Tutti i giorni";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "qkF-BA-0mB"; */
"qkF-BA-0mB.title" = "Giorno selezionato & giorno successivo";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "QV7-fo-VgD"; */
"QV7-fo-VgD.title" = "Dimensione testo:";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Rwu-c9-Oo3"; */
"Rwu-c9-Oo3.title" = "Normale";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityDescription" = "mostra lista";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityHelp" = "quanti giorni da mostrare nella lista";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "ugA-QS-X38"; */
"ugA-QS-X38.title" = "Mostra quando finiscono gli eventi";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "v6a-YC-o7p"; */
"v6a-YC-o7p.title" = "Molto piccolo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibExternalAccessibilityDescription" = "mostra il numero della settimana";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibShadowedToolTip" = "Mostra ISO 8601 numeri della settimana";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "wrF-k4-cay"; */
"wrF-k4-cay.title" = "Grande";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "xhk-WC-fz6"; */
"xhk-WC-fz6.title" = "Solo giorno selezionato";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "xia-A5-LZh"; */
"xia-A5-LZh.title" = "Data di scadenza";

